body {
    font-family: 'PT Sans', sans-serif;
    color: #3c3c3c;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/* Header
--------------------------------------*/
.header {
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    height: 50px;
    z-index: 3;
    display: flex;
}
.header__search {
    display: flex;
    position: relative;
    background: #fff;
    width: 385px;
    border-radius: 4px;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.2);
}
.logo {
    width: 55px;
    padding: 0 5px;
    line-height: 50px;
}
.logo__img {
    height: 40px;
    display: inline-block;
    vertical-align: middle;
}

/* Aside
--------------------------------------*/
.aside {
    width: 385px;
    min-height: 400px;
    position: absolute;
    top: 80px;
    left: 20px;
    right: 50px;
    background: #fff;
    z-index: 2;
    border-radius: 4px;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.2);
}
.aside__head {
    height: 100px;
    border-bottom: 1px solid #eee;
}

/* Map
--------------------------------------*/
#map {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.pharmacy__map {
    height: 100%;
    width: 100%;
}

/* Search
--------------------------------------*/
.search {
    width: 320px;
}
.search-form {
    position: relative;
}
.search-form__input {
    display: inline-block;
    width: 100%;
    height: 50px;
    border: none;
    outline: none;
    font-size: 14px;
    background: none;
    padding: 10px 50px 10px 10px;
    -webkit-appearance: textfield;
}
.search-form__input.disabled {
    opacity: 0.2;
    cursor: pointer;
}
.search-form__btn {
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    border: none;
    height: 50px;
    outline: none;
    padding: 0 15px 0 10px;
}
.search-form__btn.disabled {
    opacity: 0.2;
    cursor: pointer;
}
.search-form__icon {
    font-size: 16px;
    color: #999;
}

/* Pharmacies
--------------------------------------*/
.pharmacy__list {
    height: 400px;
    overflow-y: scroll;
}
.pharmacy__item {
    position: relative;
    border-bottom: 1px solid #eee;
    min-height: 40px;
    padding: 15px 20px;
    cursor: pointer;
}
.pharmacy__title {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
}
.pharmacy__address {
    font-size: 14px;
    color: #737373;
    padding-right: 45px;
}
.pharmacy__filter {
    display: flex;
}
.pharmacy__find {
    cursor: pointer;
    text-align: center;
    width: 160px;
    padding: 20px;
    color: #3c3c3c;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    /*box-shadow: 0 2px 6px 0 rgba(0,0,0,.2);*/
    border: 1px solid rgb(238, 238, 238);
}
.pharmacy__find:hover {
    background: rgb(169, 207, 68);
    color: #fff;
}
.pharmacy__find-content {

}
.pharmacy__route-btn {
    height: 41px;
    width: 40px;
    position: absolute;
    border-radius: 50%;
    top: 15px;
    /* padding-bottom: 24px; */
    right: 8px;
    text-align: center;
    background-color: #fff;
    cursor: pointer;
    border: 1px solid rgba(0,0,0,0.1);
}
.pharmacy__route-btn:hover {
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.2);
}
.pharmacy__route-btn-icon {
    font-size: 22px;
    position: relative;
    top: 9px;
}
.pharmacy__sort {
    cursor: pointer;
    text-align: center;
    width: 160px;
    padding: 20px;
    color: #3c3c3c;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: 1px solid rgb(238, 238, 238);
    /*box-shadow: 0 2px 6px 0 rgba(0,0,0,.2);*/
}
.pharmacy__sort:hover {
    background: rgb(169, 207, 68);
    color: #fff;
    /*box-shadow: 0 2px 6px 0 rgba(0,0,0,.2);*/
}
/* Pharmacy empty
--------------------------------------*/
.pharmacy-empty {
    text-align: center;
    position: absolute;
    right: 0;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 10px;
}
.pharmacy-empty__icon {
    color: #979daa;
    font-size: 28px;
    margin-bottom: 10px;
    display: inline-block;
}
.pharmacy-empty__title {
    font-weight: 600;
    font-size: 18px;
}


/* Autocomplete
--------------------------------------*/
.autocomplete{
    position: absolute;
    top: 50px;
    width: 385px;
    background-color: #ffffff;
}
.autocomplete a{
    display: block;
    text-decoration: none;
    padding:1rem;
    border-bottom: thin solid #eeeeee;
    font-size: 1.5rem;
    color: #333;
    font-weight: 300;
}
.autocomplete-suggestions {
    position: absolute;
    width: 385px !important;
    min-height: 430px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    cursor: default;
    overflow: auto;
    box-shadow: 0 0 16px 0 rgba(0,0,0,.05);
}
.autocomplete-suggestion {
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    padding: 0 1rem;
    line-height: 36px;
    font-size: 15px;
    color: #333;
    font-weight: 300;
    cursor: pointer;
    border-bottom: 1px solid #f8f8fb;
    text-overflow: ellipsis;
}
.autocomplete-suggestion strong {
    font-weight: 600;
}
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #e8eff9; }
.autocomplete-group { padding: 2px 5px; font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }

@media only screen and (max-width: 768px) {
    .aside {
        left: 0;
        top: auto;
        right: 0;
        padding: 0;
        margin: 0;
        width: 100%;
        min-height: 180px;
        bottom: 0;
    }

    .pharmacy__list {
        height: 180px;
    }

    .header__search {
        width: 100%;
        left: 0;
    }

    .autocomplete-suggestions {
        top: 0;
        right: 0;
        left: 0;
        width: 335px !important;
        min-height: 200px;
    }

    .pharmacy__sort {
        padding: 10px;
        font-size: 13px;
    }
    .pharmacy__find {
        padding: 10px;
        font-size: 13px;
    }
}

@media only screen and (max-width: 320px) {
    .search-form__input {
        font-size: 12px;
    }
}